/*
svetle zelene bkg = d0d799
stredne zelena = a5af57
tmave zelena = 7a8b05
tmave zeleny text = 5f6c02
vinova = a50c07
svetle vinovy ramecek = f6e5da
tmave vinovy text = 8e0703
*/
body {
  padding:0;
  margin:0;
  font-family:Verdana,Arial,Helvetica, sans-serif;
  font-size:11px;
  text-align:center;
  overflow:-moz-scrollbars-vertical;
  background-color:#d0d799;
  height:100%;
  }
body.mceContentBody {
  text-align: left;
  background-color: white;
}
body.cart_content {
  background:#7a8b05;
  /*background:#035ccb; //vanocni skin*/
  color:white;
  margin-top:5px;
}
body.cart_content div.hodnota, body.cart_content div.jednotka {
  height:18px;
  float:left;
  font-size:14px;
  font-weight:bold;
  }
body.cart_content div.hodnota {
  width:72px;
  text-align:right;
  }
body.cart_content div.jednotka {
  width:30px;
  margin-left:5px;
  text-align:left;
  }

a, a:visited {
  color:#7a8b05;
  text-decoration:none;
  font-weight:bold;
}
a:hover {
  text-decoration:underline;
}
#kosik2 a.white, #kosik2 a:hover.white, #kosik2 a:visited.white {
  color:#d0d799;
  }

img { border:none; }

h1, .pseudoh1 {
  margin:10px 0px 5px 0;
  padding:2px;
  font-size:16px;
}
h2 {
  margin:5px 0;
  padding:2px;
  font-size:14px;
}
.center {
  text-align:center;
}
.right {
  text-align:right;
}
#container {
  width:1010px;
  margin:0 auto;
  background-image:url("bkg.png");
	/*min-height:100%;
	 height:100%;
	_height:100%;*/
  }

#cont1-left {
  float:left;
  width:38px;
  height:299px;
  }

#cont1-in {
  float:left;
  width:952px;
  height:299px;
  background-image:url("top-foto.jpg");
  }

#top-bkg {
  width:952px;
  height:299px;
  text-align:left;
  background-image:url("top.png");
  font-weight:bold;
  font-size:11px;
  color:white;
}

#top-bkg a, #top-bkg a:visited {
  color:#407814;
  text-decoration:none;
}

#top-bkg a:hover {
  text-decoration:underline;
}

#top-bkg a.green, #top-bkg a.green:visited {
  color:#407814;
  text-decoration:none;
}

#top-bkg a.green:hover {
  text-decoration:underline;
}

#login {
  float:left;
  width:470px;
  height:60px;
}

#login-in {
  margin:4px 0 0 250px;
  width:213px;
  height:50px;
  /*background:blue;*/
}

div.login-blok2 input { width:25px;}
div.login-blok2 input.user_login { width:65px; }
div.login-blok2 input.user_pass { width:35px; }
div.login-blok2 input.user_submit { width:25px; padding: 1px 2px;}

.login-blok1, .login-blok2, .login-blok3, .login-blok4, .login-blok5 {
  float:left;
  height:50px;
  margin:0;
  line-height:24px;
}

.login-blok1 {
  width:58px;
  text-align:right;
  padding-right:3px;
}
.login-blok2 {
  width:72px;
}
.login-blok2 form {
  line-height:25px;
}
.login-blok3 {
  width:80px;
  /*background:pink;*/
}
.login-blok4 {
  width:127px;
  margin-left:10px;
  margin-top:6px;
  line-height:14px;
}
.login-blok5 {
  width:75px;
  text-align:right;
}
#kosik {
  float:left;
  width:465px;
  height:140px;
}

#kosik1 {
  margin:23px 0 0 345px;
  width:115px;
  height:27px;
}

#kosik2 {
  margin:15px 0 0 330px;
  width:115px;
  height:70px;
}

#kosik2 form {
  margin:7px 0 0 20px;
  line-height:25px;
}
#kosik2 div.dolu{
  padding-top:7px;
}
.toplist {
  padding-left: 30px;
}
#homepage {
  padding:20px 0 0 45px;
  /*width:520px;
  height:70px;*/
}
.home {
  width:520px;
  height:70px;
  display:block;
}
#menu1 {
  float:left;
  width:485px;
  height:25px;
}

#menu1-in {
  /*margin:128px 0 0 63px;*/
  margin:0 0 0 63px;
  width:429px;
  height:31px;
}

#menu1-in ul{
  margin:0;
  padding:0;
  margin-left:4px;
  line-height:31px;
}

#menu1-in ul li{
  display:block;
  list-style-type:none;
  float:left;
  margin:0 4px 0 0;
  width:81px;
  height:31px;
  text-align:center;
}

li.menu1a { background-image:url("ucho-a.png"); }
li.menu1p { background-image:url("ucho.png"); }

#menu1-in a, #menu1-in a:visited {
  color:white;
  text-decoration:none;
}
#menu1-in a:hover {
  text-decoration:underline;
}
#cont2-left {
  float:left;
  width:38px;
}
.cont2-left-p, .cont2-left-v {
  width:33px;
  height:174px;
}
.cont2-left-p { background-image:url("menu2p.png"); }
.cont2-left-v { background-image:url("menu2v.png"); }

#cont2-left a {
  display:block;
/*   border:1px solid red; */
  width:33px;
  height:87px;
  font-size:1%;
}

#cont2-in {
  float:left;
  width:952px;
  background:white;
  text-align:left;
  height:100%;
}

div.left_col {
  float:left;
  width:148px;
  background-color:#e8ebcd;
}

#main {
  float:right;
  width:800px;
  text-align:left;
  margin-top:5px;
}
#main-in {
  float:left;
  width:648px;
}
.odsad_boky {
  padding:0 0px;
}

#footer {
  text-align:center;
  padding:10px;
  }

.adr-radek {
  padding: 5px 0px;
}
.produkty {
  background-color:#e8ebcd;
}

.mezi_produkty {
  float:left;
  width:5px;
  margin:5px 0;
}

.prod-top-a, .prod-top {
  height:34px;
  background-repeat:no-repeat;
}
.prod-nadp {
  line-height:34px;
  padding-left:160px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.prod-a {
  float:left;
  width:320px;
}
.prod-top-a {
  background-image:url("ram-top-a.png");
}
.prod-in-a {
  border-left:#f6e5da 5px solid;
  border-bottom:#f6e5da 5px solid;
  border-right:#f6e5da 5px solid;
}
.prod {
  float:right;
  width:320px;
}
.prod-top {
  background-image:url("ram-top.png");
}
.prod-in {
  border-left:#e8ebcd 5px solid;
  border-bottom:#e8ebcd 5px solid;
  border-right:#e8ebcd 5px solid;
}
.odsad {
  padding:10px
}
#akce {
  float:right;
  width:150px;
/*   margin-top:5px; */
  background-color:#e8ebcd;
  font-weight:bold;
  font-size:11px;
  color:#7a8b05;
}

.copyright {
  width:150px;
  line-height:25px;
  text-align:center;
  color:#a5af57;
  font-weight:bold;
  }

#search {
  width:100%;
  text-align:center;
  font-weight:bold;
  font-size:11px;
  color:#7a8b05;
  display:inline;
}
#search form {
  margin:5px 5px 10px 5px;
}
#search input.search {
  width:55px;
  }
#search input {
  width:25px;
  }

.ucho-bok {
  width:100%;
  height:44px;
  background-image:url("ucho-bok.png");
  background-position:top right;
  background-repeat:no-repeat;
}
.ucho-bok-left {
  width:100%;
  height:44px;
  background-image:url("ucho-leve.png");
  background-position:top left;
  background-repeat:no-repeat;
}
.ucho-bok-in {
  padding:14px 5px 5px 29px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.ucho-bok-left .ucho-bok-in {
  padding:14px 5px 5px 14px;
}
.anketa-in {
  padding:5px;
}
.anketa-in ul li {
  list-style-type:none;
  margin:0;
  padding:0;
}
.ank_cont p {
  margin:0 10px 0 10px;
}
.ank_cont form {
  margin-top:10px;
  }
.ank_nadpis {
  font-weight:bold;
  margin:5px;
  }
.ank_odpoved {
  width:115px;
  float:left;
  }
.ank_moznosti img {
  margin-left:22px;
  margin-bottom:5px;
  height:4px;
  }
.ank_moznosti input.odp{
  float:left;
  }
.ank_moznosti input.ank_submit{
  margin-left:22px;
  }
.pol-akce {
  padding:10px 0;
}
.pol {
  padding:0 5px 5px 12px;
}
.pol-akce-aktualne{
  padding:0 12px;
  font-weight:normal;
  font-size:11px;
  color:black;
  }
.pol-text{
  font-weight:normal;
  font-size:11px;
  color:black;
  }
.pol img {
  border: 1px solid #A5AF57;
  margin-top: 3px;
}
.pol-padding {
  height: 5px;
}
ul.side_menu {
  margin:0 0 0 10px;
  padding:0 0 2px 0;
}

ul.side_menu li {
  list-style-type:none;
  padding-top:4px;
  padding-left:20px;
  text-indent:-21px;
}

ul.side_menu li img {
  vertical-align:middle;
  margin-right:2px;
}

.povinne {
  margin:10px 0 5px 102px;
}

.banner{
  width:100%;
  text-align:center;
  }
/*
  system classes
*/
.cb {
  clear:both;
  }
div.fr {
  float:right;
}
div.fl {
  float:left;
}
a.fr {
  float:right;
}
a.fl {
  float:left;
}

.top_banner {
  width:645px;
  overflow-x:hidden;
}
.top_banner img {
  padding-bottom:3px;
}
.top_banner:after {
  content: "";
  display: inline-block;
  width: 100%;
}
span.zrusena_cena {
  color:#999999;
}

/*div.videa-left {
  padding:0 0 0 12px;
}*/
div.videa-left .newsTitle {
  margin-top:10px;
}
div.online-in {
  padding:15px 10px 15px 12px;
  }

fieldset.subcats {
  margin-bottom:10px;
}
fieldset.subcats ul {
  padding-left:20px;
  margin:5px 0;
}
.clanek_gallery_image img {
  float:left;
  padding:0 10px 10px 0;
}
table.pagertbl {
  margin-bottom:10px;
}
table.pagertbl tr td a, table.pagertbl tr td a:visited {
  padding:3px;
}